# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2
	left=192.168.0.100
	leftcert=carolCert.pem
	leftid=carol@strongswan.org
	leftfirewall=yes
	right=192.168.0.1
	rightsubnet=10.1.0.0/16
	rightid=@moon.strongswan.org
	auto=route
	
conn home-icmp
	leftprotoport=icmp
	rightprotoport=icmp

conn home-ssh
	leftprotoport=tcp
	rightprotoport=tcp/ssh
